twitterbar.alertTitle=Un message provenant de TwitterBar
twitterbar.posting=Publication sur Twitter…
twitterbar.success=Publié avec succès !
twitterbar.noAuth=Vous n'avez pas donné l'autorisation à TwitterBar d'accéder à votre compte.
twitterbar.oauthExpired=Votre identifiant OAuth Twitter a expiré. Maintenant on va vous demander de donner à nouveau l'autorisation à TwitterBar d'accéder à votre compte.
twitterbar.newAuthString=Vous avez autorisé TwitterBar à accéder à votre compte sur %S.
twitterbar.oauthRequest1=Afin d'utiliser TwitterBar, vous devez lui donner l'autorisation d'accéder à votre compte.
twitterbar.oauthRequest2=Souhaitez-vous faire cela ? Ça ne prendra que deux secondes, promis.
twitterbar.oauthError1=TwitterBar a rencontré un problème lors de l'authentification avec Twitter :
twitterbar.oauthError2=Une erreur est survenue pendant l'autorisation d'accès de TwitterBar à votre compte.
twitterbar.oauthRetry=Souhaitez-vous essayer à nouveau ?
twitterbar.confirmPrefString=Toujours demander confirmation avant la publication d'une URL sur Twitter.
twitterbar.confirmPostToTwitter=Souhaitez-vous vraiment publier ce lien sur Twitter ?
twitterbar.failWhale=TwitterBar n'arrive pas à contacter le site Twitter car il est en panne. <fail_whale>
twitterbar.twitterError=Twitter a renvoyé une erreur (%S) :\n\n%S
twitterbar.otherError=Twitterbar a rencontré une erreur (%S) :\n\n%S
twitter.search.name=Recherche sur le Web social par OneRiot
twitter.search.description=OneRiot est un moteur de recherche en temps réel qui indexe le Web social : les nouvelles, blogs et vidéos qui sont partagées et consultées en ce moment. Saisissez un terme dans la boîte de recherche et OneRiot affichera immédiatement les dernières pages publiées.
twitterbar.trends.title=Davantage de sujets « tendances »
twitterbar.trends.byline=Vous est fourni par TwitterBar
twitterbar.trends.explanation=These extra trends are provided by TwitterBar and OneRiot. To disable, visit TwitterBar's preferences.
twitterbar.tooLong=Your message is longer than 140 characters (%S to be exact), and it may not post properly to Twitter.  Do you still want to try and send it?
